<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAOEAAADhCAMAAAAJbSJIAAAABGdBTUEAALGPC/xhBQAAAMNQTFRFAAAA
        ////wOPwTbvrV1VcT8DxTr7vPZS6K2mDx+v5P0pPPz1CTUxSGT1NEy46LGyH/rdWZWVlm7jCgZmhk663
        QZ/In5+fH0pdS7bkKCcqq8vWHBwezs7ONH6ew8PDkWgxPi0V/75Zk5OTPz8/MHSS76xROIeqLSAP4+Pj
        HEVW7u7uFzdFMTA0S0tLtLS0fX19KB0OgICABxIWDB0lFRUWQJzEJVpxsdLef1wrRjIYR1RZXm92VFRU
        GRkZRURJMC8zbYGIbUHQRwAABtpJREFUeF7tnWl3mzgYheW6kEmzzzSJs04bu27iuE6bxZkmaab//1cN
        4IsQmxAZISSd9/lkwNbVcwSYRQg20M75N9Yh4wViVNFveIGqdMYNghTRbti5IGPniFJDt6EBwZaNqNnQ
        hCDbQ5gaeg2NCPZpaEawR0NDgv0ZFgQ/aAcF92ZYbMHHdd2g4L4MS6vo8TvdoOCeDMvboGeGFTsZvwwr
        BP0yrBL0ylAU/PQPPvhkKAp+3f0bnzwyFAW/f/nsn2GuBb/s+mdYEPTPsCjonWF+G4wEfTMstaBvhhWC
        fhlWCXplWCnok2F5J5Pgj2F1C3pkWNOC/hjWtaA3hvWCnhhKBP0wlAl6YSgV9MFQFPy5+7mE84aiIPv6
        81OJ71jmqmFOUI6bhqfIUMFNwxtkqOCm4R4yVPDf8BH10gcKtsXwCdXSCEq2xVD/SmqV4f2z/nW0U8Pz
        H3MUnoL7zvWgUlpBdsr8h1LnKAXDRVEvAplmQbbAXKEbX6PhrLKnITLNguwc32aoZy1NhpcoqQAyzYLs
        ApeoaR0NhjWCNhk2KTYYjlFKEWSaBdlFxqhrDXLD2lMJZJoF2SUuUNtq5IYoogwyzYLsMqhtNdKlBygh
        4vbqMOIOU/0a3sVVubrFVMQB6luJ1DDbCiejMIg4xGS/hodxVcLRBJMNW6LMcIYCGDsLhjHWGK5qc4Zp
        xmR/ijJDfka/vSrSMsNhsI0Z7BQ1rkLJcMdSwx3M+P+GZyGKtMsw5KspGdZBhqZBNhkWIMMEMjQEssmw
        ABkmkKEhkE2GBdQMgzAhM+zmoraU7Mmuw7Q6bQ1np+d5+EWM5Rq4xgz2sQ+Qza5Rm7UlZrAD1DjlVDgl
        Tg1nF0f4th8cXaSSMGzRA8EZcJExMbysu/DrNuPkanhsWHfp3n1ixcgwu6TmH9HGGBm+YMpHXmLDBSb8
        ZBEZVtzh9Yj5gPEDl+ifdDJNwCQ72XCFE9SYrQQm/MgkOtxh2T/hWZAcDQVDTLOj967Aj1aGKwXhgv8F
        47fpJzieHY4ww0XDERwCftvmhf3Cp9t0oReG4Si9+Zb6RRshzpD8MByGwqYIttKV1A/DYAtzMsjQasgw
        oTfDjZOTo1d8Tticn0jIfxdYbbiq3BxTEZvJDAkb+KKAzYYbyMpaBjMkbOKbGTYbIirLesUMCeV6uWB4
        gmneqBL4dzlOGXrXhv8iK9t9YIaE8t7UZsP398WoxtW0olpWGyatmPsDeOXns5VU/FlYbqgDMkwgQ6sh
        w4QKw3v83n5WfzkRaoZD3oO66kTFRvhx0C0MGgxDfi+74ijeRrLzrUN+OU1umF1OZfPXTdt5FW5LpF0q
        mgz5hugcIzXDYcB7ADjGUnCQGmZ7U8fge9JGw3ANM91ija+jjYbiwxrugMdeVjQZDgN+E9EZcoLNhsNg
        v3xrw2au9wv1bzQchuH0Covs52oaCttgjIJh7DiaTnbsZzIdFf0UDSOSR/Ksp6QXoWroLmToPmToPmTo
        PmToPmToPmToPmToPpWGcf9hb6gw3H7AA2F+8MDHPSEIgiAIQuBu5w+f2OHDA3K2cIncF+jcwnnI0H3I
        0H3I0H3I0H3I0H3I0H3I0H3IsISNXfiqOuxx2hoG+8tt21gW+szmaWloac92sed6kZaGtj6dIDx9UKSd
        YWhrt/ZpfSO2M8wGXbIMPrRVmZZtaOvTF9mDXCVoOyxg6YYo2QzbGg6Dh/IP+mbrQVrjlobpMY0wUnIP
        IJsl7wrSfEwDLBvtWgYZ1kCGHYPstobpw/p3kj+XFIcMR+k94HvGB7qeNv/OHcPsCdGxMELrWmPvRGsM
        UZ9agux074Kd41PEcm2/Ab5yI9MsyGZbqE0t2YD78Si7A/mYRTUg0yzIbsWvARNf46gOMs2C7FYcxCOW
        v2VQfWSaBdltGCdjsr9lWH1kmgXZbbhcvTlA2NmogkyzILsF8Yu7Y8PsdSvKINMsyFYneTlLYjiYtXjx
        fQIyzYJsVfZWbylZGUbNeIP5aiAzD07jdIAS8yBbjZv07TqpYcTp4qAJvttFpsj68V/6OK5yRDYbozb1
        LISXBwmGCvCVGZkiT1ikhyeUKoJFbA+1UUOX4fozlujiudyKWNKT4TEW6OMYJWdgQU+G/HVT2viIkjOw
        gAwL6DJ8xAJ9PKLkDCzoa0/zG0t08du2PY1uxQrBvg3frT/+qY9H2T9+X4bdg2wyLECGeciwW5BNhgXI
        MA8ZdguyybAAGeYhw25BNhkWIMM8ZNgtyDZjiNsLZkG2GcMPfYBsM4a9QoZ5yDCP/4btbhR3xQ1qo0Y7
        w/ZdGrpAuMGrQDtDKxqxXRO2NRws3tKDSifjBWqixmDwH2MOA3g/xskeAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAOEAAADhCAMAAAAJbSJIAAAABGdBTUEAALGPC/xhBQAAAPNQTFRF////
        wjUqmyoizl1VzMzMvyQV5LSywjMozM3NycnJzlxUzNDQmykhwTAkzFJJzFRLwi0gmCAWri8mmSQbpC0k
        6enpwzkuwiocvyAO+evqlRAA2NjYwSUW8PDw9/f3897duTMo0GRcxkQ68dTSvhwHlhcJkwAA19fX6sC9
        03Bp4aOfxT805a6q2YV/+u/uyEtB2pGNpUQ90qimsGBc89rY3puX4cfGuXRw06up1Ht1xIeDybq5z2li
        7crIypaTunl2t25pyo6Loz02wmdhqlFL3b28qiIV3a+s1aCdwl5XpSMWoQsAxaupxGZgxKWjrlZRxnh0
        VxpU/AAAFMlJREFUeF7tnXtb4sgShwVhGgIhQZRARFAQRVBRxxte0NnRPeOu4/H7f5pTnRSQG6lKuOic
        x/eP3Xm0E/Kjrt3pxJUvvvjiiy+++OKLL7744os/hWqr8617Mji4u9tZVVZ37u4OBifdb51WFX//B3Pc
        6HQHq/1+oaBpihtNKxT6/dXBxbfzYxz9h1FvdE4ONEvZ6nQspdrBybdGHY/7Q6h2jnbgykPFTZAytZ2j
        zh/jtOfdHba4CSCzsNo9x3N8YhrdO5CHVx0VELlz8alFHh8exJdnAyIPDj+ru7aOIK3ghbqBy+73m71e
        eUSv14QEO3W0dtTCc34i6p2dgj/2pLReQjhIAPhPSaLXDBCqKIWdzudKrseHoA8vb4RWaNripKipWAPK
        IBOPGqFA2vk8dbJ+qHjsoBSaZVLcBDkUVHrOoSmfRKNPn9KX6vDi+UiVfZcpISC7n8BXO259Wjx5Nj6R
        oLGDn/NRtA6cvqX0e/Hl2cDxvb7zlIWDj8yrx0dOfVoTrg8vdBbgJE2HIZXC0YeFY0dzXEgBvBMvcXbA
        Wwt4XkArfIyrVgcTA1rJBa9uPsiInJy+MPiANqfjSDD9+binB5FwaFS+4ecui7ojAsF+eE3zBjTiZ8ho
        XGrhaCnjCNQWpk8iEuN41LQlJtXDsQE1KA94MQtC9EZfplI4xM9fOBMPbS5aHyBEEz8OPBWvYLFUd0Zf
        agGcaBlMXFXbWUJObY3mSEpzOfokojf6UGXhwTguEssyoM3YjMqiG9VxjllGBLoQTfuDF5xvuvhNLrZE
        BCPKGP+FC7yaBXCBAgvLNqCFEFj/FyfxBAUuMcW4GXlq4QSvaM6gQKX3UQKlp9ppYDES0UU/IgQniIQd
        jItwVEwy2lKLhB8h7OsodPG65sYhnvhj9UlGEudcNDr2afsfLxAk2il1vhP/lt3JxBcoVN0w0pXKrqRS
        SRuGrsY/mZVSlXnOpqp2LxpPoFCN2q6u2fe1zxuNxrl9z1vTd2tGPJkoUZlfG74TVyCoq1S0iyn3Pqud
        i9VKJY5K21GVHTzRzBxZGTqyQKGmVeWCcqVWV9HTkUXaVtTmNF+002hUgcKo3TFvBFYP7yrpqKe3rDif
        hNqyphMRy4RaSVxEiZJqt7er4rE8rKKhFOaQbepWGtWiCBR6WrvHw/ncK2k90qdYEpXZV+CsINTwrCz0
        dMxbDa2Dmo7n4CCsK5s5FK1Sr0ToRcXuXXzPad3tRvikhBU+My4VVy0f5c8mRLoX3T+d3Ddr/A8ry29/
        xqo4kAL580Fdn70h7upsV7VqhjLAA2Nh+Si7TojKXQMPnIXqQYX9ibJmzNKgHstCwc4y6u682v1DduWQ
        2UbR4t9ftPIoN8sYhXkY0KZRMPCsBFYoxs+nLemjzCAUlZnCwccR01OtUIxd9w/AR5m9jKhQHlptXJ4N
        bx4kN8OzywaVAQ+5EsEMygEeFBGZZpiVUDVCa8T59eNT0jTb7aJNu22ayafH69BNevdpZjBKO8RKNla7
        xvNRtTw9BOvPV0WzXSzl80kn+Xyp2DaLj8/Tu65GmSVR+mm85u0Q0gzPR9XyVJe7vDLNolubkzyIv7rE
        sT6qTInga1qMNG6ZEM8RjtqcIrB+fRomzwZEnp5NsUC1zyv+smJEN2IXTMiq9VMtOMybJZQRTqmdH+Ix
        Hqo9jhWln2qRm6ljReFNmaYJPDPblPkm5NvtMzzODc9Roe4rStSyL6OQ03CLdGCSuTw1Pfry6+tra2vb
        Evj/+rr31+ZpYDw2DM5F9KJHYn2VZ0JRCSoT9Ru3f66DMjnYPgaQ/wKl6/h7i5L5EBRL95y6CMlG2YkW
        ibIWckphYKE/TzoddB3EBZ8JfrrtEJlvJ4MK5GEFh4cgm7eINXFHYVUKI6gj/LU3MaCUR+AQWdr7hedw
        csToUWGSEW1tUXakeGwYah/HO6hfjSMwv0brk2yv4QEQjVcBvtbnZJuI3emRwqkUYtefZepPbbza5NoU
        5/QjEmON7Se/xAZjaUMaMcIUowqJlBGFAUFYTRbxUvn6JBONxaS/+nBCsQypcWpr5QNKBSMKdX9H30hi
        CK7jmAiM4rGU9HvGHd3bgBEjFAyYNtEmFLrvK6uiwPwajonGth3AJb8Vq3RVhHTKn0Q1ChwTpn19Uh0F
        xjAgYpuxlPTFYjeNI6YDNZG9ygAtKd3OiB6OHlN/smMwngFt7Ggs+tMN44LK/OZ0R2G0M7u+ZubKzqK8
        CjGNbesc7Ss855j7XRwwHaFxS+J5gTHx1e9w9JhfpnVxswlMCFui6Sv9dLKBKUaB92hfV1PwmOmItLe8
        nu/JPJHH309B6OkKef/FOs+e91pbjP5UYbopZ2rvqxR2liFyjFEefLv/NigTbZjMN/5sc0Absb/KctNq
        gZFnfCa8kUFIWLCCj4YcHxEVXFqxfWONndAi0ylMogqcot/RFFKgquHgEZeyGaUETlyoS0vMm975oka2
        p4L3mNSRQrekvlnhqfTR8CSjO9vGo3CXk+mmdIpjR9yTvZvoc3rT+g69RirKOHjEmcyj4QKF6lxmqBLp
        Rko0r3HwCMZ1cebBDYaTGt59c3LGSxR61V1e7giXg9Kfb+PYERfkRFEoGt3WdDTSSUXNE89DSDNUq2a4
        E3mXulpIqG3PClyVLBiizwjEE3r/qMccK/V8nsoykH3dd6O/kZkRjJj3uBxleOmm9M7TA9pJ055ZyhmY
        kGxlIiuEUPQuMR7SBUMh5xfHGlnufdMmSKT0dCKyQvBTbzql8hNcW4G8XXpeIHtSVcGxyCUkUvxVCNEV
        ghG9NVEh3bRJtqbf6F3O3kx6VeRMmKIrhHxa9Mwx6Gxa1tyf46dbwKHTqbg7tjqUCvxNGDEUJqBguHNN
        iy765PboAR2GFRyKPJvJNeoYIIZCsZY0n3E8wqgX1N12emroDcPHIseEsWyY8LkpIxBXceg0+mQ19IZh
        Mc8xYSyFYi1fxPEIGYiiF7BK7aTaL+PQqdTcXcO5yTJhPBsmkqY7NXZq+Ivp9MMnUC16XrHrPsN1m7e0
        Fk/hetvdfjfI5RrRD1/c75BhKHQcijwWeSsz8RRuFx/xAISu+c3wzvQb3ZR6Jr9PJfwFQTyFidITHoCQ
        02DRc3+Qly5Z73V3Nq5yl0djKlxLuruwAbVaI8rhBfGEvJ9iuJv3hslcPoypcNt0T/hOyGQqwmcXA8oJ
        vPO8SxN/ThFTYcLTmpLzyoQaXvIPSIWeKz37hzI6ElOh8Myg6OPU8PnTDqmw4k5Vw7/x5xRxbfi3e6Lf
        ITtTNXzNdJVW6C43NwtX6F43pXtvNbxto9ckd91NxgN979ImrkL9AY+wOSdLvm8t1w2jpXHntmUr5DQ1
        ODSYyAqvFq7QPbtgKGzi0GAiK3xfuMJ3PMJmGQrdcbhshXQczqzQk0tPFq3Q00Mx1jFmjUNPPaTXhpDY
        Ct0TbnqCqBZwaDB0tUj/B4fa0Iu0SFyFnuXn/5DHEdXihVRouO+w07e8kLgKPTfyftF96QsODeYnGVbG
        Dxxq06CXFWziKqy5c/cPUqH+E4cGQ6dG3T3prtKbp2xiKhSeTdaP9AW6WwQv9Fekeu4l0JFrE1OhN6pO
        6TByO5mXIalQ/INDEXqLhE1MhZ4lhRV6smZM2fePvNJh9a/bbbjJNKZCz2GNf/Hn06m94thgbumC+q97
        of18wQrdLdTzv3TBvsWxwezTyd8zJaXX92ziKfSuXTIm3JV9HBvMJp0atz3re+Tql008hd4wfCLXvcT2
        Jo4NZoOe5G+bOBah1xUs4in09Igr9Mqe+rKBY4PZoAvitum5f8h7vDyWQmF47h/SCvX3cIVbdLlIeDeB
        8Nw0lkKvkw7b+IvpGMMtHBzMFqNcFD2ByNjcCsRS6N2my7iFUHsNV1i/pV8Vs1b03L8qcNqaOAq9DU21
        SN5CEOotse8rS1/umnfDGavox1Ho3bhz3aYVFrI4eBq5n3QyLX3Hwcgx5zWKMRSKhMcc30t0ovmZw8HT
        2GR0pknT46aMZwUi72sDvM87VBm3m41heDmEcvFKZkax7s2mK4x3IKm/cazNbzp2hYFjRwzb6+Tn6Lfh
        xQIUZukt0Gv5JI4ewXgwSfzj2l/KuKHje6yK8SyOaGYphVs5eiFj27cbi5NO/3bOTB/o/tK3onRp0vsD
        1ZdceLEAcoyav+6997zSov10zZzcJzszaWv4Nss/leg9EcaQSjQwu7gla77cq+T9ePpBTzjoBvfq35j0
        vXHf46ktzt6r2m34zEKymaMfmNlOerdIrNTJ8F1LJtvJh+vL6yv4P6lQ9LyF+7FIO6lo5qhUCqkmx1io
        X/fu5JHL7YRE+dBWvtg229ZrFgiFwnPzwDIh7aT6Q45KNGCMDKM1XUsWPVUfKhyRT+0HmkYQ5nA8m4F8
        5+zxrL1miJ5NkknRbppIJvd8LwgYEHVfmm4EsS087dttwNqmK5qZDI4PY5/npqW/cPyYuhZ+nNOI4SbU
        /S9jSXJ2WuvvjDCEQMy80vVC7lD2PUBXJ15iMXqYmYpCtewTKB/9I/NMwnjN0GEI15llzC/EejLf9nSn
        0KmEv4pE4IO++fBrDXiXSBWyE92xqYVslhGGEIi5G5YR/clmpUG9bWV7bZ16DYHac9+pkECa4ZjwJscJ
        Q6iIGcY0WD7T4nswCb7sMhHDgtpWpvd8Fly5Bh+loxAmvxlOGEJrmmX0ptKI+T3/t11XOFPb6aQDXhbU
        kI+n0iZUf+d4Tgpumnlj3DMDI/oeoAPqA+ZryIIQlUHANcpH/xjbdGtvrFoh2UwxOjdZE5PtoDtZ3Qhv
        6HQjdoN2Tj7Ix1NxRAjQsaV4Tmq5KWOCYSV/x3xhwnmP82IgH8LoeVs1ifVsI93OyGkF10mlmzLmwZaf
        +p9lldRPuG+Tc6CmA/9m1bN8/pbho6KXzdAzpxEbWU7BsJqUfNufbYBWIWI0ikrw62Ua1uuK6DQjSwU5
        vZ9QT2Vuyc3CgPTTgPd0WBymI7zAWqSN4PeS2O8SYfioSNxmUmwntXLNDd2cWn46VeJKN8H0VTWdCMow
        gC2Q4aMJ/YafZyRb2UyWswgq82my+NcUifVDbZd+ekDf1Q6nfPnVv6x3ieDIMISAKyZXaJxkwIiMSLTn
        C0GvBUJag3QlRKTQK8Yg6H1oFvjCIkYQyihMcYuhzQZ8JZxItOcLQa8FGlHvDNR02v+3HoSqw48PQv6w
        Mb6wiBGEcKVwvfw8YwFG5NREOxSTpXZQ0RhzfniglWuVtKHbGOlKrawNDoPK35jntiWQE4SJ2jCqCS0j
        pnhbZSyJ+cDS76TauD+8ODkaDAZHJxeH9+Q7aM/sl6KxBKpKKrIJoWCkcm8sI9qrE3kzfCtSVB5sgeRD
        8BbGWy4VpVTYbGRTOXqXm4V1Lcn26fRgjErjVPaiXIH6z1wqsgmBFFieuZPEllja888X43GN7yXkCRQ6
        RFQKD42CNOKQMYuS2BLz5vd5mLH6Hd9LyBNopZk4JpRGTHGmwhZWuoHK2A56tWM0fhXxtX2sJANp5gUs
        GMeElhEzt6zOBkCJeTMZWjdILv9CA3IFCgENaTwTrqzsgxF5RREYLRWWzO+BkwQW59/HbwblFHoJTAtT
        Kfp2TDBbWZD4m5dPsYGTFM3HeBrPH010UF6rJtF/g8BoHamTTZlPWc2bZPyqVfkC6+i+evk0eTU248Wu
        NrJdS0WaVHiQRnzjL0mMF7XzJTM/pLoWJ9XhX2ZppI/toQlh1Xpqf0kYkGyYkwwbxxtz823z+xlPZPX6
        u/PV2GwD2lOK2GnGBpJNhh+KwNiM0pDt4tOQCsnWr6eiw3wRDGgFIfho3DRjA+1pKpNq8teVxKhuWIBI
        0zwdPgfbsvo8/K9ptp3yuDXCQm3CtcVoSN1YfsquihbON1gDUuVe8enxx6/r58vzRrVxfvl8/evH41Nx
        z6MukoPKL/N2Zh+VQD5N5V6ZDSri0QjkS/ZftTD39vbgv/IvXXjEAZH0QTsqs8wseXQEnEU2qJEkBmgk
        iabPbkcBvMpZkHUfEiqzB5/gfqc8QfQ3D9dkGp2h1juRoZjKPUSWKG8WooBwyFuKAdTeLYEzB6HNJkjM
        5N6jSxQMkXHkWQIhjWbnEIQ2MieDRH7ldwEqfUnFIh9PHWD8lAIjLz5NR1bFeFYcg3/VArH+0gX+Jga2
        BWeuhE6sbDObRGCSjqMlZi8ocD5ZZoSVbWaWOB9GAueUZUagxJuIdXH+CCgTixBoJ1RZ+qN1N3NH6Hah
        n18anYASXxPRb+/ODzXxujCBY4m3zQiTqTmjN2WzvSiBY4mZ37E2IsyOMH6nFipwJFHuCvsIiULu6lqs
        wJHEVO6N2ty1AHTxtniBWDRAYnbZniqMl6zloQsoE25QYiY3FMvMqaoY2gZcuEBo4KzPkTn1ZWnVX9Re
        7BwKzLVVC6aeGZuR/7eJZ0LXhxk0IGej+hzAfAPR+NNYvKuqxk+MwAXnGCcYjGDGN2XBGUcYGqbQZYTg
        hFEwQvkfJhaoURiJYWYUgcsIQQf7YzNmb8SCNApdvcmODTjb0nYMNuwPtjUuwo5gv4m+VGqJHjqiPjIj
        aLy9ifBn7VkIo3dzO9aX3V9ODvUyNqO047BfY+zw5yHUWnPosN8yU4yHUd2QGnNvv9W5FA/V0H+/5Rz6
        llYjgtgauyrkVXDWgjHjGoDQjQK45zh/prL0Y68LZiM10QiJ/fW9X4stUui15vsrlCA8H+j7iAzjYyPr
        0ChFPvRrhhrphhwgVKPWs+Q59H1gALpx2lGKzN0OX5q64d9UGoxQIfR6L0NwToe8T2I/pL6B7TgCIrO3
        w3dNrREyhaobNVX7OXzNOnKLJJvZ+JgKMRWPRsuU2dvX4ftLr1arGYauqyq4rgX8S9cNA37ee3kfvt5K
        dS55Uh+e9zMBedUtElSCTDDN7dvwx/v7i9bvN8ui3Oz3tZf39x/Dt1tpbBDnVgfht//R+XMa0lk9IiWW
        ziC80iTZz+eebrY2A0UyAXmbn9V8DuKK/EPk2dQ39uGC8co5wOD9z+2cAdQ3NjMcmTAks/nHqRtR39rY
        3AeflaCgEfYPM/ubG1t/qjoHIHRjc3Pfyp2gFHLr/ubmxv+FtC+++OKLL/4fWFn5H5uFB1BFcskLAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="Button5.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAXQAAACICAMAAADAmuC3AAAABGdBTUEAALGPC/xhBQAAAGBQTFRFSKv/
        ////Q6n/yeP/dLv/Oaf/M6X/9Pn/P6j/gcH/ttn/9/v/5vL/pdH/WrH/UK7/3e3/msz/lcn/iMT/2Ov/
        q9T/abf/wt//udr/yOL/YLT/7vb/1en/e77/lsr/z+b/fIqjtAAADhFJREFUeF7tnet64iAQhhMUjMd4
        qIdqo/d/l8vMNxCSVqM2NWYfvh+7OSK8gQGGSZqkUS9XhN6BIvQOFKF3oAi9A0XoHShC70ARegeK0DtQ
        hN6BIvQOVIe+LIZR7Wo1FbZeNegbo6JaVmY+hK5TBfo0yZKo9mXWAlhUgb6JzP9GZimEoRD6xMg1UW3L
        CGIohJ7LFVGtK5sLY1YAfRQr+p9JjQUyK0J/iSL0DhShd6AIvQP9x9B5Aijb76W+QH8cYL6xKt4Se0+g
        54WVbN8nGQufZPet9DroSmv9rGNBTyhLm0dqrZuAzNtwZvwm7z/oZdDVeDKZzJ9s7PpAWXoK+rYFWGpD
        eW+P+sug6xmlmmROcvg+/Qa6lgO/kBlRSkZy/mDef9DroLNrbeW1kON36Qno6rhnx/UkyUnJk22MZU6U
        0llyvlr91i31YuilHmr2T0BPVNVvLUefEqCX+q2l+X+hJ9mZf0j0m9pZh77qDfTaKlWfoKM/KtUb6Goj
        CYsmj0NfP9YnZiv+IdFvoFcfX4/MS5IN56Ee6kjVcTu3o5HdQ4VVw1mppRx8TrqQXEMP5f0HtQpdqSy7
        Mu+2p+wEQ8uYy0qON0mSVCahJv4gdVPKNxJKTzbvlVJKmyt5v1Hk62oPup217Tar8/iodT0TdGp8Xq2H
        uQkyrGgoV720diQzi2K9WhcLs9giV0M6q+i6cAyYlfd9SxQXi5RZjM/n8cKUV3zPBV0fJi6ZOIZ5h24U
        +aZag653ewmjGR2OVeNbnkqXa1/PMuYYmnbFg4SjvyCZuw7MB+js6GROu1NcREJ3MaAfhR3fB7+f04Ep
        DphCevOPobtC72k/MNIZZ8I/Jp1v3dDltM2r2CtFfgRXS9BV/in3sfZBi1NJ5dTMlRedY8gn4SIwVyt9
        9qi9uCtVC94ue0aQXtI5PMlLmXd1pAMpp6kGvM3ayiXmQnuTMheKT7snb2ReC03PARSVB8ml6eEBI9MO
        9GzHE+VSM99AVV4b5KYblLABuuHTVa05T1egfzRCr8wUzqi1t6GbClerg78w29XqRFnkRrUCXe3kplIz
        lzvYjIqA9TZ0LUY80FTayJPQZcsL579D50wAumHbU9FcrrxV5Ea1U9P9Q5/5aYSUAzaTdPL0T5z0Tehq
        SJuk0cwnzr2oPVeHjpQaa7psunzAjtehS+IMvWQzKmdHC2TCk5rOfLnu9q21Ad2FRF52dmBlii/sMRQp
        g23NNG4rpIGvqbw3obvIs8+F0WbB3nRrtZElB11Kb8cuvM8p3TQvma2d+8QYHOI+QKB7XEoMCs4JzkNi
        M3GU2sP9daXItlxSZDpzj1qArgrcscVATBnMBLn2gGw6zTmrSvolLu8t6K7xnjlJpY/oMtDoBfqCxnqk
        AifHdPImdDs/W/Evw3TxRVLT4YrM8wXQftFlrlxjvlAZaXycI6E2d0VGue51bbQAXSbJUg+tUFvYxEll
        gZ2mfRSKWsEt6OIM37skqY5awSL41lMRLOpt6HZmxP8itcC81FXQ9VJhfCvQcGSsKX+oVx9lkTmZe616
        G9DhQuWaxpJCEVmESpYQBBhdewu6NHI5bIVCIZ2foePnG6BDkgBv/wj9i++HX3Ra3mrYslOOBTo/G5YU
        Wfaa1Br0adC0FDd4yhKKR+5BmS4j41Rlb0FHeans9jaaTuE3Ztehg1NL0GHGME2i1iZ5h1miDhvQK0Xm
        vEtX36TWoAMIBLKMekyBEInW+fi82uxsZ8p1mJrsTZt+pNvs7DopVvPVONcwqCO++Oeajmj6dqDDUqod
        ZWJBmViv1kOlsSpCHRKgV4rMT+hO53Nr0DEYgEro5CxSJvFT6a8NT0+pk70FnW/T5uymM6cJZ3PEZRJm
        4j6cyZASboEnoY8kKTf8g8O8lonZHLXLQ79S5Gb9NXQrXZlKsxqhW5mhe1JeFejKjk9ZBiNK7mWfhL71
        aR05D77wWoZGgfoAXSkZxIa6A7pGX1VRBXo5OcKgnhv7k9DLyZEMUaSLNJxcVX2AnrnWGaoZetXTJLoC
        PQMoOvBr6BJugRG3tKGqegDdOBfj7LIsW2ojdJ+t09cXJ8a6Al3m5HRjC9A5w5wtFMzq9PVRmrr3h+5m
        daucrOZxzljvgK7xgD53ZGfzsUy6r0HHbIDGa7+Hjgi+AaUAh2N6OJJ3I9/Iw39/6IgBEC+Anc9nwNcE
        XaGOrWSFx4WwvBZ6Bgu38ZmAgX9/6BltpGM/i1CYRDRBBwqZ8JDgXb8DOoNi1wkkU8UKjDuho3/2rgh3
        7dtDh4dWFstYmidHVEjwuQTn4C0kmN+mGkjoDuhMg7iIxC4/Ax31g60dhLTeHzqb9NIVZsvkJ0c4F/wM
        DpyoVZh6eVFhm6FLHyILP1YGA9YKjDuhA0awaA2j9/7QxfVV5qWELqYHS3Ak+Kg/aR8JzIMHcid0aS3e
        JohJf66mc2cui4uknkBPNG2kJzsIkeiQADosTVqgo8pg44EOV6Vz2/Pitruhy+qCdMFZIkM93nO6E7os
        pKwz4zLRF+gyHZ0d1uMAJxdSmkF6KVSW5WfgEV+TxOBNB/NNQfFUd0N3d34VFBTkAwoqMO6EDrL2V/er
        cUG/1hfobpzOIvd/AD1cP/XzJrHjOvC7UCnvhh4Ee5aLsk/adBmns6jD7wv0ckZqRb67EPq3aFh7iaSi
        /ML0o9CdFa/qKejiXmDR0L830MMQ6W/QlSpPslyAg72uDJR9DHqShY3LWij+9ynoYRzI20FnPpQXJwyz
        yZpYZVwKEkPn3tPH7Ojwk1bLXZCGLpx1ONmjqPlYOmuAnmSL4FEu0WQegM79ucxp9cbZPV7FugWdc/s6
        6Op4GQwuYaB8trJHBi5CRC9We7s7uNDoWW3o4nJxMVObwWk6nY6Wk101ClOp8YFvW2mlVP75+Tlwq+2U
        3CG4OJvYA5/+KSgzPMxGNtHZYWjUYb/f14LhFSfAx5Af97ysVEEHHL0s2SATdEAdaYv89ijyOczCnIss
        ew1qAbotpFWlWJk9UCJUmaYrcIAvDnKbKE27OrjeSWm6Tw+LYmi3d8Ohf4x0GJsQ/55skzjNXHGatDZR
        ZV5JgPJT+elaBpEJHLDJSkG/leJbFm6pDeh/KrTpUU75DFbme623hw7zmfIiaRAe3Wv1BfohQn+hJIMR
        +kulMnIlHGj0HaG/TOydHdE4OEJ/mZzTLEJ/oWQdwioOGV+m8l3ryoJqj9UD6IkuJqwHX1N/X/UBOvkR
        SP+JcekJ9P9NEXoHelPobE5k24ojmWWbpEyW0Bv8Nd8m3xUe4gNilnDWq0tb9Z7Q9ZLkHeTmy+7NvLNa
        6fGA1wymy21SPotsy3fhbTBWdqEDM7x3N+ezXqEz/NV6T+hYCiqh8/KS86abYbi06l7y95MovBpMcuEG
        /Ea6RHh4PfRlpZbVP+j1FzuW7p1895UwH96F5U55R8PtOEXodd2ALq8Gp+lsKcurbqnSxRZ4nFgslhXQ
        OvSHPmfVsvoGHSvUaXrItUmkzssyt8S0+yVyH4zBE1lAn+QLkU+8A/UNukQhbTh37s1xGBSE8FnJfYhV
        t+J4CkDf0iI3C9d0o55Bl/gf13vKa1kcdCo3Wcn4xVkXhKs76HyqY/UMOjpLioSBJMiT6y0Cdq1g5MtQ
        L96P0Jt0DbqECZUxNpJ9RKXQFl/JN8K6kDXilx0j9CZdg44IPlh3KONT1FViVM4BZPxQ2Lp80D9clAi9
        SYCuZMauPXTE+YYRfJrD4ijAGiXhp0JGHBV/RdD5wwkC3f/dSdzejd4Z+gFu9Mlk66GXL2uIxIhYrAip
        PPLoxraRjMeTC7L5vMoH6IPNGroz6vBv9M7QayLoPCAJbQQMDq3jCWWOCrZI2bqcMIIhrw2ge027LF6/
        oOPTd2GsquTfQkdc84IHkdQW6P8J1ldpHF+D3mnx/hPodgserZxfnxhlMDZDQKfXO2JNbxKgi0UPbTrM
        SwAd5oXeFuDI92mOkfyO485PBj0vRUID+pd8F3oePriX652h/zB6YaKf4ejFd6Ts2Z0qmPY533LQgM6f
        DGPoW//XROT+TvTO0L+P0/HyTPgZJzjR6btaPDkdZYonph88YBwqoOY3zAA9eF7dqV/QUY1py6n81kCG
        4QqGLVNqALb+Y0RJtiRCb9I16LIWVBpkyT7ZD37B2c6SQJd2DlqeEnnAIvQmXYMunl18tY4kDi/a5zq/
        1MHbkIV9StzPUkOI0Jt0HTqbC/+X3jV8MQi3oy16Kw5X2xJQ9edhO52P0Jt0Fbp7i3nNb1lpqdR8IXeg
        NLBxL2LzZyz5pVJ6FA66uF46db70Dbr4GdP9wpgc1R6v/MLcs7tRikTvTeIoOcAA/XDcOXHK3ahv0MsP
        yftPtePtZtRpXoPGiIZ9i/A10ioGoAeimzpS76AHn3GAZKoE682TVbh7cZyNDoXCROhNugU9MWvehaYu
        fhrOFh5MYsiCz0xzicjRUg82itDr0ssPK9mxmC92r4yyy9T6i7mPLms/n1dre88SpPP5fL4Fc8Mp2bJk
        K94qxae70XtCbwogzbRRea4rb4qzp0b2A+cKHeWi1AJIw+RerTeF/n8rQu9AEXoHitA7UITegSL0DhSh
        d6AIvQNF6B2o8onQEHrw56qiWha+S+gUQg/DNKPalHvrTxRCD7+RH9WiFHyoXhXoFFcs10W1p+yIxXSv
        KvT0Y+H+0pUVNoMDVrJXPQj95tijN1dPYe+nY1W1fzP0083lMYPXpALVoKfp5ZM+ehrVmj7dImOpb9Cj
        /l4RegeK0DtQhN6BIvQOFKF3oAi9A0XoHShC70ARegeK0DtQhP5ypek/kVQAOcGZezgAAAAASUVORK5C
        YII=
</value>
  </data>
</root>